/* ==========================================================================
   RESPONSIVE HTML5 Boilerplate
   ========================================================================== */
html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
  font-family: 'Open Sans', sans-serif;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0 2.5em;
  padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
.hidden {
  display: none !important;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.clearfix:after {
  clear: both;
}
body.overflow-hidden {
  overflow: hidden;
}
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/*
    // ========================================== \\
   ||                                              ||
   ||                 GENERAL                      ||
   ||                                              ||
    \\ ========================================== //
*/
body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  overflow-x: hidden;
  color: #222;
  background-color: #fff;
  font-size: 14px;
}
b,
strong {
  font-weight: 700;
}
a,
a:visited {
  letter-spacing: 0.025em;
  text-decoration: none;
  cursor: pointer;
}
a:hover,
a:active,
a:focus {
  text-decoration: none;
  outline: none;
}
.fa {
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: 300;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
h1 {
  font-size: 2.50rem;
  /* 36px */
}
h2 {
  font-size: 1.9rem;
  /* 30px */
}
h3 {
  font-size: 1.5rem;
  /*24px;*/
}
h4 {
  font-size: 1.05rem;
  line-height: 27px;
}
h5 {
  font-size: 1rem;
}
li {
  list-style: outside none none;
}
ul,
ol {
  padding: 0;
}
.txt-center {
  text-align: center;
}
.txt-left {
  text-align: left;
}
.txt-right {
  text-align: right;
}
.txt-justify {
  text-align: justify;
}
.montserrat {
  font-family: 'Montserrat', sans-serif;
}
.position-relative {
  position: relative;
}
.no-margin {
  margin: 0 !important;
}
.no-padding {
  padding: 0 !important;
}
.margin-top-130 {
  margin-top: 130px;
}
.margin-bottom-130 {
  margin-bottom: 130px;
}
.margin-top-90 {
  margin-top: 90px;
}
.margin-bottom-90 {
  margin-bottom: 90px;
}
.margin-right-90 {
  margin-right: 90px;
}
.margin-top-60 {
  margin-top: 60px;
}
.margin-bottom-60 {
  margin-bottom: 60px;
}
.margin-top-45 {
  margin-top: 45px;
}
.margin-bottom-45 {
  margin-bottom: 45px;
}
.margin-top-30 {
  margin-top: 30px;
}
.margin-bottom-30 {
  margin-bottom: 30px;
}
.margin-top-15 {
  margin-top: 15px;
}
.margin-bottom-15 {
  margin-bottom: 15px;
}
.size-1 {
  font-size: 55px;
}
.size-2 {
  font-size: 36px;
}
.size-3 {
  font-size: 30px;
}
.size-4 {
  font-size: 22px;
}
.size-5 {
  font-size: 16px;
}
.size-6 {
  font-size: 14px;
}
.size-7 {
  font-size: 11px;
}
.extra-light {
  font-weight: 200;
}
.light {
  font-weight: 300;
}
.regular {
  font-weight: 400;
}
.medium {
  font-weight: 500;
}
.semi-bold {
  font-weight: 600;
}
.bold {
  font-weight: 700;
}
.color-black {
  color: #222;
}
.color-white {
  color: #fff;
}
.color-orange {
  color: #ff5300;
}
.color-white {
  color: #fff;
}
.color-light-grey {
  color: #8f97aa;
}
.color-dark-grey {
  color: #3c3c3c;
}
.color-blue {
  color: #0095ff;
}
.color-blue-light {
  color: #00a4ce;
}
.color-green {
  color: #1ad1b5;
}
img {
  width: 100%;
  height: auto;
}
.container-big {
  width: 100%;
  padding: 0 5%;
}
section {
  width: 100%;
  float: left;
  position: relative;
}
.breadcrumb {
  background: none;
}
.link-arrow {
  font-weight: 500;
  font-style: italic;
}
.link-arrow span {
  color: #006ab0;
  font-size: 20px;
  font-style: normal;
  height: 8px;
  vertical-align: middle;
}
.uppercase {
  text-transform: uppercase;
}
.unset {
  text-transform: none;
}
.left {
  float: left;
}
.right {
  float: right;
}
ul.tabs--primary.nav.nav-tabs {
  left: 0;
  position: fixed;
  top: 30%;
  width: 100px;
}
/* ==========================================================================
   Forms
   ========================================================================== */
/* ----------- Remise à zero des styles bootstrap 
------------------------------------------------------------------------------*/
.btn:focus {
  outline: none;
}
.form-control {
  border: none;
  background-color: transparent;
  text-shadow: none;
  color: #b9c1cd;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  border-radius: 0 0 0 0;
}
.select {
  border-radius: 0 0 0 0;
}
label {
  font-weight: 400;
}
.nav-tabs {
  margin-bottom: 10px;
  position: relative;
  z-index: 1000;
}
.float {
  float: left;
}
.block {
  display: block;
}
/* ----------- Boutons
------------------------------------------------------------------------------*/
button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
}
.btn {
  border-radius: 0;
  border-width: 3px;
  cursor: pointer;
  font-size: 14px;
  line-height: 33px;
  padding: 10px 22px 10px 15px;
  text-transform: uppercase;
}
.btn-border-white {
  border: 1px solid #ffff;
  color: #fff;
  display: inline-block;
  font-family: montserrat;
  font-size: 15px;
  margin-top: 20px;
  padding: 15px 20px;
  font-weight: 300;
  transition: 0.3s ease-in-out;
}
.btn-border-white:hover {
  background: #fff;
  color: #ff5300;
}
.btn-border-orange {
  border: 1px solid #ff5300;
  color: #fff;
  display: inline-block;
  font-family: montserrat;
  font-size: 15px;
  margin-top: 20px;
  font-weight: 300;
  padding: 15px 20px;
  transition: 0.3s ease-in-out;
}
.btn-border-orange:hover {
  background: #ff5300;
  color: #fff;
}
.btn-border-white {
  border: 1px solid #fff;
  color: #fff;
  display: inline-block;
  font-family: montserrat;
  font-size: 15px;
  margin-top: 20px;
  font-weight: 300;
  padding: 15px 20px;
  transition: 0.3s ease-in-out;
}
.btn-border-white:hover {
  background: #fff;
  color: #ff5300;
}
.btn-border {
  color: #ff5300;
  border-bottom: 1px solid #ff5300;
  padding: 15px 25px;
  margin: 15px 0;
  display: inline-block;
  transition: 0.3s ease-in-out;
}
.btn-border:hover {
  background: #ff5300;
  color: #fff;
}
.blue-border-btn,
a.blue-border-btn {
  color: #0095ff;
  background-color: #fff;
  border-radius: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 23px;
  font-weight: 400;
  text-transform: unset;
  transition: 0.3s ease-in-out;
  border: 2px solid #0095ff;
}
.blue-border-btn:hover {
  background-color: #0095ff;
  color: #fff;
}
.blue-border-btn::before {
  border: 1px solid #0095ff;
  border-radius: 30px;
  color: #0095ff;
  content: "\f105";
  display: block;
  font-family: FontAwesome;
  font-size: 25px;
  height: 37px;
  line-height: 33px;
  text-indent: 4px;
  width: 37px;
  transition: 0.3s ease-in-out;
  margin-right: 14px;
  float: left;
  border: 2px solid #0095ff;
}
.blue-border-btn:hover::before {
  color: #fff!important;
  border-color: #fff;
}
.blue-btn,
a.blue-btn,
.webform-submit {
  color: #fff;
  background-color: #0095ff;
  border-radius: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 23px;
  font-weight: 400;
  text-transform: unset;
  transition: 0.3s ease-in-out;
  border: 2px solid #0095ff;
}
.blue-btn:hover,
.webform-submit:hover {
  background-color: #fff;
  color: #0095ff;
  border: 2px solid #0095ff;
}
.blue-btn::before,
.webform-submit::before {
  border: 1px solid #fff;
  border-radius: 30px;
  color: #fff;
  content: "\f105";
  display: block;
  font-family: FontAwesome;
  font-size: 25px;
  height: 37px;
  line-height: 33px;
  text-indent: 4px;
  width: 37px;
  transition: 0.3s ease-in-out;
  margin-right: 14px;
  float: left;
}
.blue-btn:hover::before,
.webform-submit:hover::before {
  color: #0095ff!important;
  border-color: #0095ff;
}
.trait {
  position: relative;
}
.trait:after {
  background-color: #fff;
  content: "";
  height: 30px;
  left: 50%;
  margin-left: -1px;
  position: absolute;
  top: -33px;
  width: 2px;
}
/*
    // ========================================== \\
   ||                                              ||
   ||                 HEADER                       ||
   ||                                              ||
    \\ ========================================== //
*/
#header {
  position: relative;
}
#header .navbar {
  border: 1px solid transparent;
  padding: 15px 0;
  margin-bottom: 0;
  min-height: 50px;
  position: fixed;
  width: 100%;
  border-radius: 0;
  z-index: 15;
  transition: all 0.3s ease-out;
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
}
#header .navbar .logo {
  float: left;
  position: relative;
  width: 160px;
  z-index: 2000;
}
#header .navbar .logo img {
  transition: all 0.3s ease-out;
  width: 45%;
  float: left;
}
#header .navbar .logo img:first-child {
  margin-right: 5%;
  width: 45.7%;
}
#header .navbar .wrapp-menu {
  float: right;
  margin-top: 30px;
  transition: all 0.3s ease-out;
}
#header .navbar .wrapp-menu .log {
  float: left;
}
#header .navbar .wrapp-menu .log a {
  margin: 0 5px;
  font-weight: 400;
}
#header .navbar .wrapp-menu .log a:hover {
  color: #ff5300;
}
#header .navbar .wrapp-menu .search,
#header .navbar .wrapp-menu .share {
  float: left;
  display: block;
  width: 25px;
  height: 25px;
  margin: 0 0 0 20px;
}
#header .navbar .wrapp-menu .search {
  background: url('images/search-icon.png') no-repeat 0 0;
}
#header .navbar .wrapp-menu .share {
  background: url('images/share-icon.png') no-repeat 0 0;
}
#header .navbar.scrolled {
  padding: 10px 0;
}
#header .navbar.scrolled img:first-child {
  width: 64px!important;
}
#header .navbar.scrolled img {
  width: 63px!important;
}
#header .navbar.scrolled .wrapp-menu,
#header .navbar.scrolled #trigger-overlay {
  margin-top: 24px;
}
#header .navbar #trigger-overlay {
  float: right;
  display: block;
  font-size: 0;
  height: 30px;
  margin-left: 20px;
  margin-top: 30px;
  padding: 0;
  text-indent: -9999px;
  width: 27px;
  position: relative;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transition: 0.3s ease-out;
  cursor: pointer;
}
#header .navbar #trigger-overlay span {
  display: block;
  position: absolute;
  height: 1px;
  width: 100%;
  background: #fff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transition: 0.25s ease-in-out;
}
#header .navbar #trigger-overlay span:nth-child(1) {
  top: 0px;
}
#header .navbar #trigger-overlay span:nth-child(2),
#header .navbar #trigger-overlay span:nth-child(3) {
  top: 9px;
}
#header .navbar #trigger-overlay span:nth-child(4) {
  top: 18px;
}
#header #trigger-overlay.open {
  z-index: 1000;
}
#header #trigger-overlay.open span {
  height: 2px;
}
#header #trigger-overlay.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}
#header #trigger-overlay.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#header #trigger-overlay.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#header #trigger-overlay.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
#header .overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999;
  background: rgba(255, 83, 0, 0.8);
  opacity: 0;
  transition: opacity 0.5s ease 0s, visibility 0s ease 0.5s;
  visibility: hidden;
}
#header .overlay .menu {
  bottom: 0;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  background: rgba(255, 83, 0, 0.2);
}
#header .overlay .menu > ul {
  position: absolute;
  width: 50%;
  left: 8%;
}
#header .overlay .menu > ul > li {
  font-size: 44px;
  display: block !important;
  float: none;
}
#header .overlay .menu > ul > li a {
  color: #fff;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 33px;
  padding: 15px 0;
  background: transparent!important;
}
#header .overlay .menu > ul > li a .caret {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px dashed;
  margin-left: 15px;
  margin-top: 6px;
}
#header .overlay .menu > ul > li a.dropdown-toggle:focus {
  font-weight: 500;
}
#header .overlay .menu ul > li.open > .dropdown-menu {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  box-shadow: none;
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
  display: block;
  height: 100%;
  left: auto;
  padding-left: 8%;
  position: fixed;
  right: 0;
  top: 0;
  width: 50%;
}
#header .overlay .menu ul > li.open > .dropdown-menu a {
  font-size: 15px;
  font-weight: 400;
  line-height: 15px !important;
  padding: 7px 0;
}
#header .overlay .dropdown-menu::before {
  background: rgba(255, 83, 0, 0.6) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 50%;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -1;
}
#header .overlay.open {
  opacity: 1;
  transition: opacity 0.5s ease 0s;
  visibility: visible;
}
/*
    // ========================================== \\
   ||                                              ||
   ||                     HOME                     ||
   ||                                              ||
    \\ ========================================== //
*/
/* ==========================================================================
   Header
========================================================================== */
/* ==========================================================================
   Top
========================================================================== */
.front #header {
  width: 100%;
  position: relative;
}
.front #header .arrows {
  bottom: 0;
  height: 110px;
  position: absolute;
  right: 0;
  width: 310px;
  z-index: 3;
}
.front #header .arrows .slick-prev,
.front #header .arrows .slick-next {
  float: left;
  height: 18px;
  width: 63px;
}
.front #header .arrows .slick-prev {
  background: url('images/left-arrow-grey.png') no-repeat 0 0;
}
.front #header .arrows .slick-next {
  background: url('images/right-arrow-grey.png') no-repeat 0 0;
  margin-left: 30px;
}
.front #header .arrows .slick-prev:hover {
  background: url('images/left-arrow-orange.png') no-repeat 0 0;
}
.front #header .arrows .slick-next:hover {
  background: url('images/right-arrow-orange.png') no-repeat 0 0;
  margin-left: 30px;
}
.front #header .arrows .slick-dots {
  bottom: 30px;
  position: absolute;
  right: 90px;
  z-index: 4;
}
.front #header .arrows .slick-dots li {
  float: left;
}
.front #header .arrows .slick-dots li button {
  color: #fff;
  font-size: 12px;
  opacity: 0.3;
}
.front #header .arrows .slick-dots li.slick-active button {
  opacity: 1;
}
.front #header .slider-home .slick-list,
.front #header .slider-home .slick-track {
  height: 100%;
}
.front #header .slider-home .item {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  bottom: 0;
  height: 100%;
  top: 0;
  width: 100%;
  position: relative;
}
.front #header .slider-home .item .desc {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
  padding: 30px 70px 30px 30px;
  position: absolute;
  right: 0;
  top: 60%;
  z-index: 2;
  font-weight: 300;
  min-width: 300px;
}
.front #header .slider-home .item .desc .titre {
  font-size: 16px;
}
.front #header .slider-home .item .desc .sous-titre {
  color: #eee;
  font-size: 14px;
}
.front #header .left-menu {
  background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
  border-right: 2px solid rgba(255, 255, 255, 0.25);
  height: auto;
  left: 6%;
  padding: 10px 20px 10px 10px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-42%);
          transform: translateY(-42%);
  width: 140px;
  z-index: 10;
}
.front #header .left-menu ul {
  float: left;
}
.front #header .left-menu ul li a {
  color: #888;
  display: block;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 10px;
  text-transform: uppercase;
  transition: all 0.2s ease-out;
}
.front #header .left-menu ul li a:hover {
  color: #eee;
}
.front #header .left-menu .arrow {
  color: #999;
  font-size: 33px;
  height: 30px;
  position: absolute;
  right: -44px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 30px;
}
/* ==========================================================================
  Presentation
========================================================================== */
.presentation .baseline {
  bottom: 50px;
  font-size: 43px;
  font-weight: 200;
  left: 50%;
  color: #fff;
  line-height: 80px;
  position: fixed;
  text-align: center;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 2;
  width: 55%;
  transition: all 0.2s ease-out;
}
.presentation .baseline span {
  color: #ff5300;
}
.presentation .baseline .uppercase {
  font-size: 125px;
}
.presentation .baseline.scrolled {
  color: #333;
}
.presentation .baseline.static {
  bottom: auto;
  position: absolute;
  top: 60px;
}
.presentation .left-side img {
  height: 610px;
  -o-object-fit: cover;
     object-fit: cover;
}
.presentation .right-side {
  padding-top: 250px;
  padding-left: 60px;
}
.presentation .right-side .btn-border {
  margin: 15px;
}
/* ==========================================================================
  Technologie
========================================================================== */
.technologie {
  margin-bottom: 250px;
}
.technologie .wrapp-visuel {
  position: relative;
}
.technologie .wrapp-visuel img {
  position: absolute;
  width: 160%;
}
/* ==========================================================================
  Realisations
========================================================================== */
.realisations .list .visuel {
  padding: 0;
}
.realisations .list .visuel img {
  height: 420px;
  -o-object-fit: cover;
     object-fit: cover;
}
.visuel .overlay {
  position: absolute;
  z-index: 5;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  background: rgba(255, 83, 0, 0.85) none repeat scroll 0 0;
  transition: all 0.2s ease-out;
}
.visuel .overlay .wrapp {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  text-align: center;
  width: 100%;
}
.visuel .overlay .wrapp .nom {
  text-transform: unset;
}
.visuel .overlay .wrapp .nom span {
  display: block;
}
.visuel .overlay:hover {
  opacity: 1;
}
/* ==========================================================================
  Contact
========================================================================== */
.front section.contact {
  background: #2e2e2e;
  padding: 50px 0;
}
.front section.contact h2 {
  text-transform: unset;
  display: inline-block;
}
.front section.contact a.btn-border-orange {
  display: inline-block;
  margin: 0 0 0 25px;
}
/* ==========================================================================
  Actu
========================================================================== */
.front section.actus .list-actus .actu {
  border-right: 1px solid #ddd;
  padding: 40px 30px;
}
.front section.actus .list-actus .actu .date {
  color: #959595;
}
.front section.actus .list-actus .actu .titre {
  color: #ff5300;
  font-family: montserrat;
  font-size: 20px;
  font-weight: 300;
  line-height: 21px;
  margin: 13px 0;
}
.front section.actus .list-actus .actu .resume {
  color: #959595;
}
.front section.actus .list-actus .actu .btn-border {
  margin: 30px 0 0;
}
.front section.actus .list-actus .actu:last-child {
  border: 0;
}
/*
    // ========================================== \\
   ||                                              ||
   ||                     PAGE                     ||
   ||                                              ||
    \\ ========================================== //
*/
.titre-section {
  text-transform: unset;
  font-weight: 200;
}
.slider .slick-list,
.slider .slick-track {
  height: 100%;
}
.slider .item {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  bottom: 0;
  height: 100%;
  top: 0;
  width: 100%;
  position: relative;
}
.arrows.produit {
  bottom: 0;
  height: 60px;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: 3;
}
.arrows.produit .slick-prev,
.arrows.produit .slick-next {
  float: left;
  height: 18px;
  width: 63px;
  opacity: 1;
}
.arrows.produit .slick-prev {
  background: url('images/left-arrow-grey.png') no-repeat 0 0;
  float: left;
  margin-left: 20px;
}
.arrows.produit .slick-next {
  background: url('images/right-arrow-grey.png') no-repeat 0 0;
  float: right;
  margin-right: 20px;
}
.arrows.produit .slick-prev:hover {
  background: url('images/left-arrow-orange.png') no-repeat 0 0;
}
.arrows.produit .slick-next:hover {
  background: url('images/right-arrow-orange.png') no-repeat 0 0;
  margin-left: 30px;
}
.dot .slick-dots {
  float: right;
  margin-right: 20px;
}
.dot .slick-dots li {
  float: left;
}
.dot .slick-dots li button {
  color: #333;
  font-size: 12px;
  opacity: 0.3;
}
.dot .slick-dots li.slick-active button {
  opacity: 1;
}
.fil-arianne {
  float: left;
  margin-top: 20px;
  width: 100%;
}
.fil-arianne .breadcrumb li {
  font-size: 13px;
}
.fil-arianne .breadcrumb li.active {
  color: #444;
}
.fil-arianne .breadcrumb a {
  color: #999;
}
.border-top {
  border-top: 1px solid #ddd;
  margin: 30px 0 0 0 ;
  padding-top: 30px;
}
.border-bottom {
  border-bottom: 1px solid #ddd;
  margin: 0 0 30px;
  padding-bottom: 30px;
}
.margin-bottom {
  margin: 0 0 30px;
  padding-bottom: 30px;
}
.btn-dl {
  background: rgba(0, 0, 0, 0) url("images/picto-dl.png") no-repeat scroll 0 0;
  color: #444;
  display: block;
  font-size: 13px;
  font-weight: 600;
  line-height: 16px;
  max-width: 180px;
  min-height: 31px;
  padding-left: 32px;
}
.thumbnail-produit {
  max-width: 280px;
}
.liste-puce li {
  list-style: disc ;
  margin-left: 14px;
}
.recompense img {
  float: left;
  width: auto;
}
.item-list .pager {
  float: right;
  margin: 60px 0;
}
.item-list .pager li a {
  border: 1px solid #ff5300;
  border-radius: 0;
  color: #aaa;
  transition: all 0.2s ease-out;
}
.item-list .pager li a:hover {
  border: 1px solid #ff5300;
  border-radius: 0;
  background: #ff5300;
  color: #fff;
}
.item-list .pager li.pager-current {
  border: 1px solid #ff5300;
  border-radius: 0;
  background: #ff5300;
  padding: 5px 14px;
  color: #fff;
}
.filter .select-style {
  background: #fff url("images/arrow-select.png") no-repeat scroll 95% 51%;
  border: 1px solid #ff5300;
  margin: 70px 0;
  overflow: hidden;
  padding: 0;
  width: 373px;
} 
.filter .select-style select {
  -moz-appearance: none;
  background-color: transparent;
  background-image: none;
  border: medium none;
  box-shadow: none;
  width: 130%;
}
.filter select {
  border: 1px solid #ddd;
  color: #aaa;
  float: left;
  padding: 13px 15px;
}
.search-bloc {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    left: 50%;
    padding: 15px;
    position: absolute;
    top: 55%;
    transform: translateX(-50%);

}
 .search-bloc input{
    border: 0 none;
    border-radius: 0;
    min-width: 330px;
    padding: 13px 10px;
 }
.search-bloc button{
    color: #ccc;
    font-size: 23px;
    height: 40px;
    position: absolute;
    right: 18px;
    top: 18px;
    width: 40px;
}
.search-bloc button::before{
  content:"\f002";
    font-family: FontAwesome;
  }
  .search-bloc input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #aaa;
}
.search-bloc input::-moz-placeholder { /* Firefox 19+ */
  color: #aaa;
}
.search-bloc input:-ms-input-placeholder { /* IE 10+ */
  color: #aaa;
}
.search-bloc input:-moz-placeholder { /* Firefox 18- */
  color: #aaa;
}

/*
    // ========================================== \\
   ||                                              ||
   ||                 LISTE PRODUITS               ||
   ||                                              ||
    \\ ========================================== //
*/
.produits .filter .select-style {
  margin: 20px 0;
  width: auto;
}


/*
    // ========================================== \\
   ||                                              ||
   ||                   PRODUIT                    ||
   ||                                              ||
    \\ ========================================== //
*/
section.produit .filtre-nuancier,
section.projet .filtre-nuancier {
  float: left;
  margin: 5px 0 15px;
  width: 100%;
}
section.produit .filtre-nuancier li,
section.projet .filtre-nuancier li {
  float: left;
  border-right: 1px solid #ddd;
  padding-right: 15px;
  margin-right: 15px;
}
section.produit .filtre-nuancier li a,
section.projet .filtre-nuancier li a {
  color: #8f97aa;
}
section.produit .filtre-nuancier li a.active,
section.projet .filtre-nuancier li a.active {
  color: #333;
  font-weight: 600;
}
section.produit .filtre-nuancier li:last-child,
section.projet .filtre-nuancier li:last-child {
  border: 0;
  padding-right: 0;
  margin-right: 0;
}
section.produit .nuancier,
section.projet .nuancier {
  float: left;
  margin-top: 30px;
}
section.produit .nuancier li,
section.projet .nuancier li {
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 120px;
  font-size: 11px;
  text-transform: uppercase;
}
section.produit .nuancier li span,
section.projet .nuancier li span {
  margin-top: 5px;
  float: left;
}
section.produit .tarif-produit tr,
section.projet .tarif-produit tr {
  border: 1px solid #eee;
}
section.produit .tarif-produit thead,
section.projet .tarif-produit thead {
  background: #ff6326  ;
  color: #fff;
}
section.produit .tarif-produit thead th,
section.projet .tarif-produit thead th {
  padding: 15px 10px;
  text-transform: uppercase;
}
section.produit .tarif-produit tbody tr:nth-child(even),
section.projet .tarif-produit tbody tr:nth-child(even) {
  background-color: #fdfdfd;
}
section.produit .tarif-produit tbody td,
section.projet .tarif-produit tbody td {
  color: #999;
  font-size: 14px;
  font-weight: 300;
  padding: 15px 10px;
}
section.produit .tarif-produit tbody td:last-child,
section.projet .tarif-produit tbody td:last-child {
  text-align: right;
}
section.produit .produits-connexes .visuel,
section.projet .produits-connexes .visuel {
  margin: 30px 0 0 0;
  padding: 10px;
}
section.produit .produits-connexes .visuel .wrapp,
section.projet .produits-connexes .visuel .wrapp {
  position: relative;
}
section.produit .produits-connexes .visuel img,
section.projet .produits-connexes .visuel img {
  height: 170px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
section.produit .produits-connexes .visuel .overlay,
section.projet .produits-connexes .visuel .overlay {
  width: 100%;
}
section.produit .produits-connexes .visuel .overlay h3,
section.projet .produits-connexes .visuel .overlay h3 {
  margin-top: 0;
  font-size: 18px;
}
section.produit .produits-connexes .visuel .overlay h3 span,
section.projet .produits-connexes .visuel .overlay h3 span {
  font-size: 23px;
}
section.produit .produits-connexes .visuel .overlay .btn-border-white,
section.projet .produits-connexes .visuel .overlay .btn-border-white {
  margin-top: 0;
}
section.produit .produits-connexes .slick-dots,
section.projet .produits-connexes .slick-dots {
  float: left;
  margin-top: 30px;
  text-align: center;
  width: 100%;
}
section.produit .produits-connexes .slick-dots li,
section.projet .produits-connexes .slick-dots li {
  display: inline-block;
  margin: 0 5px;
}
section.produit .produits-connexes .slick-dots li.slick-active button,
section.projet .produits-connexes .slick-dots li.slick-active button {
  background: #ff6326;
}
section.produit .produits-connexes .slick-dots li button,
section.projet .produits-connexes .slick-dots li button {
  background: #ddd none repeat scroll 0 0;
  border-radius: 50%;
  height: 15px;
  overflow: hidden;
  text-indent: -999px;
  width: 15px;
}
.contact-produit {
  padding: 40px 0;
  background: #ff6326;
}
.contact-produit .btn-border-white {
  margin: 20px 10px;
}
/*
    // ========================================== \\
   ||                                              ||
   ||                    PROJET                    ||
   ||                                              ||
    \\ ========================================== //
*/
.infos-projet ul {
  margin-bottom: 0;
}
.infos-projet ul li {
  float: left;
  padding: 0 15px;
  width: 20%;
}
.contact-projet {
  padding: 40px 0;
  background: #ff6326;
}
.contact-projet h2 {
  display: inline-block;
  margin-right: 25px;
}
.contact-projet .btn-border-white {
  margin: 20px 10px;
  display: inline-block;
}
/*
    // ========================================== \\
   ||                                              ||
   ||                   CREATEUR                   ||
   ||                                              ||
    \\ ========================================== //
*/
.arrows.createur {
  float: left;
  height: 60px;
  width: 100%;
  z-index: 3;
}
.arrows.createur .slick-prev,
.arrows.createur .slick-next {
  color: #aaa;
  float: left;
  font-family: montserrat;
  font-size: 14px;
  height: 60px;
  opacity: 1;
  text-align: left;
  text-transform: uppercase;
  width: 200px;
}
.arrows.createur .slick-prev {
  background: rgba(0, 0, 0, 0) url("images/left-arrow-grey.png") no-repeat scroll 5px 44px;
  float: left;
  margin-left: 20px;
}
.arrows.createur .slick-next {
  background: rgba(0, 0, 0, 0) url("images/right-arrow-grey.png") no-repeat scroll right 44px;
  float: right;
  margin-right: 20px;
  text-align: right;
}
.arrows.createur .slick-prev:hover {
  background-image: url('images/left-arrow-orange.png');
}
.arrows.createur .slick-next:hover {
  background-image: url('images/right-arrow-orange.png');
  margin-left: 30px;
}
/*
    // ========================================== \\
   ||                                              ||
   ||                   REVENDEURS                 ||
   ||                                              ||
    \\ ========================================== //
*/
.revendeurs .info-revendeur > .container {
  padding: 48px 15px;
}
.revendeurs .info-revendeur {
  border-bottom: 1px solid #eee;
}
.revendeurs .info-revendeur.results-map-active:after,
.revendeurs .info-revendeur:last-child:after {
  display: none;
}
.revendeurs .info-revendeur h3 {
  color: #656565;
  margin-top: 0;
}
.revendeurs .info-revendeur ul {
  padding: 0;
  margin: 0;
}
.revendeurs .info-revendeur li {
  list-style-type: none;
  font-weight: 700;
  margin-bottom: 35px;
}
.revendeurs .info-revendeur li .infos {
  color: #666;
  font-weight: 400;
  padding-left: 40px;
}
.revendeurs .ico {
  display: block;
  float: left;
  width: 30px;
  height: 30px;
  margin-top: -5px;
  margin-right: 10px;
  background-size: contain;
}
.revendeurs .ico-adress {
  background-image: url(../img/ico-adresse.png);
}
.revendeurs .ico-tel {
  background-image: url(../img/ico-telephone.png);
}
.revendeurs .ico-clock {
  background-image: url(../img/ico-horaire.png);
}
.revendeurs .ico-mail {
  background-image: url(../img/ico-mail.png);
}
/*
    // ========================================== \\
   ||                                              ||
   ||                     BLOG                     ||
   ||                                              ||
    \\ ========================================== //
*/
.blogs .filter .select-style {
  background: #fff url("images/arrow-select.png") no-repeat scroll 95% 51%;
  border: 1px solid #ff5300;
  margin: 70px 0;
  overflow: hidden;
  padding: 0;
  width: 373px;
}
.blogs .filter .select-style select {
  -moz-appearance: none;
  background-color: transparent;
  background-image: none;
  border: medium none;
  box-shadow: none;
  width: 130%;
}
.blogs .filter select {
  border: 1px solid #ddd;
  color: #aaa;
  float: left;
  padding: 13px 15px;
}
.list-actus .actu {
  border-right: 1px solid #ddd;
  padding: 40px 30px;
}
.list-actus .actu img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 160px;
  margin-bottom: 10px;
}
.list-actus .actu .date {
  color: #959595;
}
.list-actus .actu .titre {
  color: #ff5300;
  font-family: montserrat;
  font-size: 20px;
  font-weight: 300;
  line-height: 21px;
  margin: 13px 0;
}
.list-actus .actu .resume {
  color: #959595;
}
.list-actus .actu .btn-border {
  margin: 30px 0 0;
}
.list-actus .actu.elem3,
.list-actus .actu.elem6 {
  border: 0;
}
.node-type-article .article .visuel-top img {
  max-height: 220px;
  -o-object-fit: cover;
     object-fit: cover;
}
.node-type-article .article .titre-article {
  font-size: 20px;
  margin-bottom: 5px;
}
.node-type-article .article .visuel-bg div {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 300px;
  overflow: hidden;
}
.actu.social ul {
  margin: 18px 0 9px;
  padding: 0;
}
.actu.social ul li {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}
.actu.social ul li a {
  color: #929292;
}
/*
    // ========================================== \\
   ||                                              ||
   ||                    FOOTER                    ||
   ||                                              ||
    \\ ========================================== //
*/
footer {
  background-image: url('images/background-footer.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  float: left;
}
footer .logo {
  max-width: 150px;
  display: inline-block;
}
footer .newsletter {
  border-bottom: 1px solid #555;
  margin-bottom: 10px;
  padding-bottom: 17px;
}
footer .newsletter .title {
  display: inline-block;
  position: relative;
  top: -19px;
}
footer .newsletter .mailchimp-signup-subscribe-form {
  display: inline-block;
}
footer .newsletter .mailchimp-signup-subscribe-form .control-label {
  display: none;
}
footer .newsletter .mailchimp-signup-subscribe-form .mailchimp-newsletter-mergefields {
  float: left;
  margin: 0 30px;
}
footer .newsletter .mailchimp-signup-subscribe-form .mailchimp-newsletter-mergefields input {
  border: 1px solid #ff5300;
  color: #fff;
  font-family: montserrat;
  height: 54px;
  margin-top: 0;
}
footer .newsletter .mailchimp-signup-subscribe-form .form-group {
  margin-bottom: 0;
  float: left;
}
footer .newsletter .mailchimp-signup-subscribe-form .form-submit {
  background: transparent none repeat scroll 0 0;
  border-color: currentcolor currentcolor #ff5300;
  border-style: none none solid;
  border-width: 0 0 1px;
  color: #ff5300;
  display: inline-block;
  margin: 0;
  padding: 10px 25px !important;
  transition: all 0.3s ease-in-out 0s;
}
footer .newsletter .mailchimp-signup-subscribe-form .form-submit:hover {
  background: #ff5300!important;
  color: #fff;
}
footer .menu-footer ul {
  width: 100%;
}
footer .menu-footer ul li {
  display: inline-block;
  float: none;
}
footer .menu-footer ul li a {
  color: #777;
  font-family: montserrat;
  font-size: 13px;
  text-transform: uppercase;
}
footer .menu-footer ul li a:hover {
  color: #eee;
  background: transparent;
}
footer .socials {
  margin: 5px 0 15px 0;
}
footer .socials .social {
  display: inline-block;
}
footer .socials .social a {
  color: #777;
  font-size: 17px;
  margin: 0 11px;
}
footer .socials .social a:hover {
  color: #eee;
}
footer .footer-bottom {
  background: #2e2e2e none repeat scroll 0 0;
  margin-top: 20px;
  padding: 20px 0 5px;
}
footer .footer-bottom .links {
  float: left;
}
footer .footer-bottom .links li {
  float: left;
}
footer .footer-bottom .links li a {
  border-right: 1px solid #777;
  color: #666;
  font-size: 12px;
  margin-right: 10px;
  padding-right: 10px;
}
footer .footer-bottom .links li a:hover {
  color: #eee;
}
footer .footer-bottom .links li:last-child a {
  border-right: 0;
  padding-right: 0;
  margin-right: 0;
}
footer .footer-bottom .copyright {
  float: right;
  color: #666;
  font-size: 12px;
}
footer .footer-bottom .copyright img {
  width: 125px;
}
/*
// ========================================== \\    
||                                              ||
||                MEDIA QUERIES                 ||
||                                              ||
\\ ========================================== //
*/
/* ==========================================================================
Medium Devices, Desktops
========================================================================== */
@media only screen and (max-width: 1200px) {
  /****** HOME *****/
  /* slider */
  .front #header .arrows .slick-prev,
  .front #header .arrows .slick-next {
    display: none!important;
  }
  .front #header .slider-home .item .desc {
    top: 50%;
  }
  /* Nous contacter */
  .front section.contact h2 {
    display: block;
  }
  .front section.contact a.btn-border-orange {
    margin: 10px 10px 0;
  }
  /*presentation*/
  .presentation .btn-border {
    margin: 15px 7px;
    padding: 15px 11px;
  }
  .presentation .baseline .uppercase {
    font-size: 100px;
  }
  .presentation .baseline {
    line-height: 70px;
    font-size: 35px;
  }
}
@media only screen and (max-width: 1024px) {
  /****** HOME *****/
  /*slider*/
  .front #header .arrows .slick-dots {
    bottom: 20px;
    right: 20px;
  }
  /*presentation*/
  .presentation .btn-border {
    margin: 15px;
    padding: 15px 25px;
  }
}
@media only screen and (max-width: 990px) {
  /****** HOME *****/
  /*Top*/
  .front #header .left-menu {
    display: none;
  }
  /*Presentation*/
  .presentation .right-side {
    padding: 30px 15px 15px 15px;
  }
  .presentation .left-side img {
    height: 500px;
  }
  .presentation .baseline .uppercase {
    font-size: 90px;
  }
  .presentation .baseline {
    line-height: 60px;
    font-size: 30px;
    color: #fff !important;
  }
  /*technologie*/
  .technologie {
    margin-bottom: 0;
  }
  .technologie .wrapp-visuel img {
    margin-top: 30px;
    position: static;
    width: 100%;
  }
  /* Les dernieres actus */
  .front section.actus .list-actus .actu {
    border-bottom: 1px solid #ddd;
    border-right: 0 none;
    padding: 30px 20px;
  }
  /*Projet*/
  .infos-projet ul li {
    padding: 15px 15px;
    width: 33%;
  }
  .contact-projet h2 {
    display: block;
  }
  /*Blog*/
  .blogs .list-actus .actu {
    border-right: 0!important;
    border-bottom: 1px solid #ddd !important;
  }
  /*Article*/
  .list-actus .actu {
    border-right: 0;
  }
  .node-type-article .article .visuel-bg.second {
    margin-top: 30px;
  }
}
/* ==========================================================================
Small Devices, Tablets
========================================================================== */
@media only screen and (max-width: 767px) {
  /* MENU*/
  #header .navbar .wrapp-menu .log {
    display: none;
  }
  #header .navbar .wrapp-menu .search,
  #header .navbar .wrapp-menu .share,
  #header .navbar #trigger-overlay {
    margin-left: 26px;
  }
  /* Page */
  .breadcrumb.slide {
    margin-top: 30px;
  }
  /****** HOME *****/
  /*Presentation*/
  .presentation .right-side {
    padding: 30px 15px 15px 15px;
  }
  /* Realisations; */
  .realisations .list .visuel img {
    height: 380px;
  }
  /*PRODUIT*/
  /*Projet*/
  .infos-projet ul li {
    padding: 15px 15px;
    width: 50%;
  }
  /*Article*/
}
/* ==========================================================================
Extra Small Devices, Phones
========================================================================== */
@media only screen and (max-width: 570px) {
  /*Menu*/
  #header .navbar {
    padding: 20px 0;
  }
  /****** HOME *****/
  /* slider */
  .front #header .slider-home .item .desc {
    top: 40%;
  }
  /* Realisations; */
  .realisations .list .visuel img {
    height: 340px;
  }
  /* presentation; */
  .presentation .left-side img {
    height: 430px;
  }
  .presentation .baseline .uppercase {
    font-size: 60px;
  }
  .presentation .baseline {
    line-height: 50px;
    font-size: 20px;
    color: #fff !important;
  }
  .titre-section .size-1 {
    font-size: 40px !important;
  }
  .titre-section .size-2 {
    font-size: 34px !important;
  }
  /*PRODUIT*/
  section.produit .nuancier li {
    display: inline-block;
    float: none;
  }
  section.produit .produits-connexes img,
  section.projet .produits-connexes img {
    width: 100% ;
  }
  /*BLOG*/
  .blogs .filter .select-style {
    width: 100%;
  }
  /*Article*/
  .node-type-article .article .visuel-bg div {
    height: 240px;
  }
}
/* ==========================================================================
Custom, iPhone Retinas
========================================================================== */
@media only screen and (max-width: 380px) {
  /* presentation; */
  .presentation .baseline .uppercase {
    font-size: 40px;
  }
  .presentation .baseline {
    line-height: 35px;
    font-size: 18px;
    color: #fff !important;
  }
  /*Projet*/
  .infos-projet ul li {
    padding: 15px 15px;
    width: 100%;
    text-align: center;
  }
}
/* ==========================================================================
Landscape
========================================================================== */
